#include <WScom.h>
#include <WSCfunctionList.h>
#include <WSCbase.h>
//----------------------------------------------------------
//Function for the event procedure
//----------------------------------------------------------
#include <WSCmainWindow.h>
extern WSCmainWindow* newwin000;
void btnep(WSCbase* object){
  newwin000->setVisible(False); 
}
static WSCfunctionRegister  op("btnep",(void*)btnep);
